PAR Cross-Platform Packaging and Deployment with PAR #2

On Deploying Perl Applications

    % sshnuke.pl 10.2.2.2 -rootpw="Z1ON0101"
    Perl v5.6.1 required--this is only v5.6.0,
    stopped at sshnuke.pl line 1.
    BEGIN failed--compilation aborted at sshnuke.pl line 1.
continued...
Copyright © 2005 Autrijus Tang